Bug 735207 - SME Review Virt Admin Guide, chapter 1
Summary: SME Review Virt Admin Guide, chapter 1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide
Version: 6.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 6.3
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 19:48 UTC by Don Dutile (Red Hat)
Modified: 2015-04-07 03:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 01:06:02 UTC


Attachments (Terms of Use)

Description Don Dutile (Red Hat) 2011-09-01 19:48:47 UTC
Description of problem:
SME review of 8/11/11 doc version, chapter 1 found this needed correction:

(1) Chapter 1
    Fourth bullet is repeating most of what is stated
    in third bullet.  Fourth bullet looks like it comes from
    standard server configuration guide, not the proper
    recommendation for virtualization hosts.
    So, recommend removing 4th bullet;
    adding "Use of shareable, network storage for central location
    is highly recommended."  to end of 3rd bullet. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.